uuid: 2a1d95d3-3a4e-468b-a7be-12dc705b2659
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - image.style.medium
    - media.type.remote_video
  module:
    - image
_core:
  default_config_hash: sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_oembed_video: true
  langcode: true
  name: true
  uid: true
